@charset "utf-8";
.page-wrap{
  padding: 60px 0;
  background-color: #555a5f;
}
.page-tit{
  color: #fff;
}
.page-tit:before{
  background-color: #fff;
}
@media screen and (max-width: 810px) {
  .page-wrap{
    padding: 30px 0;
  }
}

.link-btn02{
  display: block;
  color: #fff;
  font-size: clamp(15px,1.6vw,16px);
  line-height: 1;
  padding: ;
  position: relative;
  padding: 22px 5px;
  box-shadow: 3px 3px 3px rgba(0,0,0,.6);
  transition: .3s;
}
.link-btn02.pink{
  background: linear-gradient(to right, #f06478, #ff5a6e);
}
.link-btn02.brown{
  background: linear-gradient(to right, #a56969, #7a4e4f);
}
.link-btn02:hover{
  text-decoration: none;
  box-shadow: 0 0 0 rgba(0,0,0,.6);
  opacity: 1;
}
.link-btn02:before{
  content: "";
  display: block;
  position: absolute;
  left: 5px;
  top: 5px;
  width: calc(100% - 12px);
  height: calc(100% - 12px);
  z-index: 1;
  border: 1px solid rgba(255, 255, 255, .3);
}
.link-btn02:after{
  content: '';
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  width: 9px;
  height: 15px;
  background: url(../images/arw-w.svg) no-repeat center center / contain;
}

.head-txt{
  text-align: center;
  line-height: 2.4;
  color: #fff;
  margin: 110px 0;
  font-size: clamp(12px,1.3vw,14px);
}
.head-txt strong{
  font-size: clamp(16px,2.4vw,28px);
  font-weight: bold;
  margin-bottom: 50px;
  display: block;
  line-height: 1.4;
}
@media screen and (max-width: 810px) {
  .head-txt{
    margin: 40px 0;
  }
  .head-txt strong{
    margin-bottom: 20px;
  }
}

.mr-banner{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto 25px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
}
.mr-banner .img{
  width: 60%;
}
.mr-banner .box{
  width: 40%;
  color: #555a5f;
}
.mr-banner .box .midashi{
  text-align: center;
  font-size: clamp(14px,2vw,22px);
  font-weight: bold;
  text-align: center;
  line-height: 1.6;
  margin: 0 0 15px;
}
.mr-banner .box .link-btn02{
  max-width: 300px;
  width: 90%;
  margin: 0 auto;
}
.mr-banner .box .notes{
  font-size: 10px;
  line-height: 1.4;
  width: 90%;
  margin: 20px auto 0;
  text-align: left;
}
@media screen and (max-width: 1000px) {
  .mr-banner{
    margin: 0 auto 25px;
    display: block;
  }
  .mr-banner .img{
    width: 100%;
  }
  .mr-banner .box{
    width: 100%;
    color: #555a5f;
    padding: 20px 15px;
  }
  .mr-banner .box .notes{
    width: 100%;
  }
}
@media screen and (max-width: 810px) {

}

.mr-link {
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  padding: 30px 100px;
}
.mr-link .box{
  width: 49%;
}
.mr-link .box .txt{
  text-align: center;
  font-size: clamp(15px,1.7vw,18px);
  font-weight: bold;
  margin-bottom: 20px;
  color: #555a5f;
  display: block;
  line-height: 1.4;
}
.mr-link .box .link-btn02{
  max-width: 300px;
  margin: 0 auto;
}
@media screen and (max-width: 810px) {
  .mr-link {
    display: block;
    padding: 20px 15px;
  }
  .mr-link .box{
    width: 100%;
    margin-bottom: 30px;
  }
  .mr-link .box:last-of-type{
    margin-bottom: 0;
  }
  .mr-link .box .txt{
    margin-bottom: 10px;
  }
}

.img img{
  width: 100%;
}

.head-txt{
  text-align: center;
  line-height: 2.4;
  color: #fff;
  margin: 110px 0;
  font-size: clamp(12px,1.3vw,14px);
}
.head-txt strong{
  font-size: clamp(16px,2.4vw,28px);
  font-weight: bold;
  margin-bottom: 50px;
  display: block;
  line-height: 1.4;
}
@media screen and (max-width: 810px) {
  .head-txt{
    margin: 40px 0;
  }
  .head-txt strong{
    margin-bottom: 20px;
  }
}


.galleryBox{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto 150px;
}
.gv_galleryWrap{
}

.gv_filmstripWrap .gv_filmstrip {
}
@media screen and (max-width: 810px) {
  .galleryBox{
    margin: 0 auto 50px;
  }
}